- args:
    relationship: joblines
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: job
    table:
      name: joblines
      schema: public
  type: drop_relationship
